HaRe : informal poll

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

HaRe : informal poll

Alan & Kim Zimmerman
Currently HaRe (on hackage) supports GHC 7.10 and 8.0

There is a new version ready to roll, with GHC 8.2 and 8.4 support.

But due to the complexities of the build environment (details here[1] for anyone who cares) it will not be able to support earlier GHC versions.

Will this be a problem for anyone?

Alan

[1] https://github.com/haskell/cabal/pull/5275

_______________________________________________
Haskell-Cafe mailing list
To (un)subscribe, modify options or view archives go to:
http://mail.haskell.org/cgi-bin/mailman/listinfo/haskell-cafe
Only members subscribed via the mailman list are allowed to post.